Google oficjalnie aktualizuje Nexusy z powodu luki w zabezpieczeniach, ale inne smartfony też są zagrożone

Łukasz Pająk Newsy 2016-03-19

Android-Marshmallow-Nexus-5-1280x720

 

Pamiętacie lukę w zabezpieczeniach związaną z Qualcommem i wersją kernela? Google teraz oficjalnie przyznaje, że czas naprawić – jak się okazuje – stare błędy. Tym samym niektóre Nexusy mogą liczyć na natychmiastową aktualizację i zapewne już ją otrzymaliście.

 

W ramach przypomnienia: jeśli Twój smartfon korzysta z topowego układu z serii Snapdragon 8xx i posiada wersje jądra 3.4, 3.10 lub 3.14 to jesteś narażony na atak ze strony hakerów, którzy mogą wykorzystać błąd w zabezpieczeniach poprzez „lewą” aplikację. Jak wygląda historia tej luki? Ciekawie to opisało samo Google na swojej stronie dotyczącej bezpieczeństwa Androida toteż do niej odsyłam: Klik! Jak się okazuje, Amerykanie już w kwietniu 2014 roku wiedzieli, że problem istnieje, ale dopiero w tym marcu został on powiązany z możliwością ataku urządzeń mobilnych przez niepowołane osoby. Reakcja okazała się natychmiastowa i tak oto Nexus 5 oraz Nexus 6 dostał „przymusową” aktualizację zabezpieczeń, które teoretycznie pojawiają się na początku miesiąca, ale tym razem wydano dodatkowy „patch”.

 

Co z innymi producentami? Trzeba czekać na ich ruch i wydanie aktualizacji zabezpieczeń. Czy również teraz Samsung, LG, HTC i inni wydadzą odpowiednią łatkę? Póki co nie otrzymaliśmy żadnej informacji na ten temat, więc najprawdopodobniej dopiero za miesiąc, standardowo, zniknie powyższy błąd.

 

PS. Jeśli zastanawiacie się czy jesteśmy bezpieczni korzystając z Androida to zapraszam do dyskusji: Klik!





x